# translation of krdb.po to
# Copyright (C) 2002,2003, 2007 Free Software Foundation, Inc.
#
# Gérard Delafond <gerard@delafond.org>, 2002.
# Matthieu Robin <kde@macolu.org>, 2002.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
# aminesay <aminesay@yahoo.fr>, 2007.
# Guillaume Pujol <guill.p@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:37+0200\n"
"PO-Revision-Date: 2010-01-31 21:32+0100\n"
"Last-Translator: Guillaume Pujol <guill.p@gmail.com>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: krdb.cpp:251
#, kde-format
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance -> Colors in the System Settings and disable the checkbox\n"
"# \"Apply colors to non-KDE4 applications\"\n"
"#\n"
"#\n"
msgstr ""
"# créé par KDE, %1\n"
"#\n"
"# Si vous ne voulez pas que KDE supplante vos réglages GTK,\n"
"# sélectionnez « Apparence / Couleurs » dans le centre\n"
"# de configuration de KDE et décochez l'option\n"
"# « Appliquer les couleurs aux applications non-KDE4 »\n"
"#\n"
"#\n"
